# Uses of Class
org.eclipse.ecf.filetransfer.UserCancelledException

Packages that use UserCancelledException
Package
Description
org.eclipse.ecf.provider.filetransfer.browse
org.eclipse.ecf.provider.filetransfer.retrieve

## Uses of UserCancelledException in org.eclipse.ecf.provider.filetransfer.browse

Methods in org.eclipse.ecf.provider.filetransfer.browse that return UserCancelledException
Modifier and Type
Method
Description
`protected UserCancelledException`
AbstractFileSystemBrowser.`newUserCancelledException()`

## Uses of UserCancelledException in org.eclipse.ecf.provider.filetransfer.retrieve

Methods in org.eclipse.ecf.provider.filetransfer.retrieve that return UserCancelledException
Modifier and Type
Method
Description
`protected UserCancelledException`
AbstractRetrieveFileTransfer.`newUserCancelledException()`